1. GGun

    OP GGun Newbie
    Newcomer

    Joined:
    Jul 2, 2008
    Messages:
    4
    Country:
    So I have a legit copy of SSBB.

    In my haste I updated the wii firmware to 3.3 before I updated the wiikey to 1.9s, which I presume is necessary to play brawl.

    I have never updated my wiikey before (got it chipped october 07), and of course SSBB does not work. Ive read that I cant use the wiikey 1.9s update disk since the new 3.3e firmware will prevent it from being recognised.

    What options are open to me to play my (genuine copy of) SSBM? I'll try the update disk as soon as I get my hands on it but im presuming that will be all in vain

    Is there a clever away around updating the wiikey with this dreaded 3.3 firmware.

    Or do I have to get a new wii?

    Thanks in Advance
     
  2. Koekje

    Koekje GBAtemp Regular
    Member

    Joined:
    Jan 30, 2008
    Messages:
    141
    Country:
    Netherlands
    You are trying to play an ORIGINAL copy on a WIIKEY? A bit strange if you ask me... There are hundreds of warnings everywhere on the internet about 3.3, maybe do some reading first next time. [​IMG] If your update disc does not work, then i assume you have a problem which can't be resolved easily, the problem is called The.Big.N-virus. [​IMG]
     
  3. skawo96

    skawo96 GBAtemp Advanced Maniac
    Member

    Joined:
    May 22, 2008
    Messages:
    1,925
    Country:
    I dunno if wiikey update will work through, but try Gecko OS
     
  4. Slimmmmmm

    Slimmmmmm GBAtemp MoNkEeE
    Member

    Joined:
    Nov 1, 2007
    Messages:
    1,770
    Country:
    The WiiKey update, and config DVD's run in gamecube mode, so even though trucha signed DVD's wont boot, the WiiKey DVD's will.
     
  5. GGun

    OP GGun Newbie
    Newcomer

    Joined:
    Jul 2, 2008
    Messages:
    4
    Country:
    Yeah, I figured there if there one game that I should get legitimately its SSBB, even if only for the purpose of a collectable.

    I hadnt played my wii in a long time before so I was totally out of the loop with wii news, plus the fact it was a legitimate copy I didnt figure that a wiikey would NOT allow me to play a real version, as that would be contrary to the whole point of getting it chipped.

    Did some reading (albeit after updating to 3.3) and there is something about getting the wiikey update disc recognised using another boot disk (GCOS?).

    Alas I am not clued up with all this stuff and maybe someone could shed some light on it, or tell me to buy another wii......
     
  6. Slimmmmmm

    Slimmmmmm GBAtemp MoNkEeE
    Member

    Joined:
    Nov 1, 2007
    Messages:
    1,770
    Country:
    Go here:

    Official WiiKey Site Downloads

    Grab the 1.9s, burn to a DVD and it will update you no worries [​IMG]

    As I said it is not trucha signed and will run in gamecube mode.
     
  7. Lazycus

    Lazycus Rotten
    Member

    Joined:
    Jul 22, 2006
    Messages:
    871
    Country:
    United States
    Well Slimmmm, it's just a little bit more complex than that. Wii's at 3.0 or later block certain GameCube discs from running.

    GGun, you are on the right track. Go to http://wiinewz.com/forums/wiikey/69323-how...our-wiikey.html and make sure you get the disc for the proper region of your Wii. It's all explained in that nice little how to guide. No need for a new Wii [​IMG]
     
  8. GGun

    OP GGun Newbie
    Newcomer

    Joined:
    Jul 2, 2008
    Messages:
    4
    Country:

    Wow this is exactly what i needed!

    Ive posted this problem on a few boards and the general consensus was that "you can't update after 3.3 so don't try", but from a few snippets i've read here and there I refused to believe.

    Lets hope this works, thanks alot lazycus.
     
  9. manias

    manias GBAtemp Maniac
    Member

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    also you can always use GCOS to bypass the gamecube-header-blocking >3.0
     
  10. Slimmmmmm

    Slimmmmmm GBAtemp MoNkEeE
    Member

    Joined:
    Nov 1, 2007
    Messages:
    1,770
    Country:
    The .iso's from the wiikey site still work with modchips no matter what your firmware of the wii.

    Trucha are blocked, AR is blocked too but gamecube .iso's still work on wiikeys and so do GCOS multis and emulator discs. I have a wiikey myself and only yesterday updated it to 1.9s with the update from the wiikey site.

    Updating to 3.3 will do this:

    Destroy the (old) hacked zelda save
    Stop trucha dvds from booting from the wii menu (passable several ways)

    Previous updates stopped SOME (early unhacked) gamecube action replays from working and earlier versions of GCOS dvds, however normal gamecube .iso's still work fine.
     
  11. Lazycus

    Lazycus Rotten
    Member

    Joined:
    Jul 22, 2006
    Messages:
    871
    Country:
    United States
    Yes & no. If you have region free on in your WiiKey settings then you are good to go. If you have 3.0 or greater then the WiiKey config and update discs are blocked unless you have region free on. I assumed the OPs region free was off since he's never updated his WiiKey before.

    So we are both right. If GGun can run the 1.9s update disc straight away then he is fine. If it's not recognized then he can make a GCOS'd version, or the Hex edited version of the config discs, get his region free set on, and then run the 1.9s update.
     
  12. Notorious9i6

    Notorious9i6 Advanced Member
    Newcomer

    Joined:
    Sep 29, 2006
    Messages:
    63
    Country:
    United States
    gcos verious should still work fine
     
  13. GGun

    OP GGun Newbie
    Newcomer

    Joined:
    Jul 2, 2008
    Messages:
    4
    Country:
    Yup it all worked perfectly.

    Once again thanks all for the help everyone
     
  14. Slimmmmmm

    Slimmmmmm GBAtemp MoNkEeE
    Member

    Joined:
    Nov 1, 2007
    Messages:
    1,770
    Country:
    [​IMG] [​IMG]
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Updating, updating, wiikey